using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;

namespace CheckSheet
{
    public partial class Mainmenu : System.Web.UI.Page
    {
        [System.Web.Services.WebMethod]
        public static string getadmin_data(string username)
        {
            string value = string.Empty;
            using (CheckSheet.FcSql.Function fc = new CheckSheet.FcSql.Function())
            {

                string query = string.Empty;
                query = string.Format(" select usertype from Users	Where username='{0}'", username);
                DataTable dt = fc.SQL_DataTable(query);
                if (dt.Rows.Count > 0)
                {
                    value = dt.Rows[0]["usertype"].ToString();

                }

                fc.closeconnection();
            }
            return value;


        }



        protected void Page_Load(object sender, EventArgs e)
        {
            if (!this.IsPostBack)
            {
              
                



            }
          
            


        }

        

        protected void btnlogout_Click(object sender, EventArgs e)
        {
            Response.Redirect("Default");
        }
    }
}